import 'package:checker/db.dart';
import 'package:flutter/material.dart';

abstract class BaseScreen extends StatefulWidget {

  final SqliteHelper helper;
  final String app;

  BaseScreen(this.helper, this.app);

  @override
  State<StatefulWidget> createState();
}